body {
	margin: 0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4B575A;
	line-height: 155%;
	background-color:#525052;
}


/* 
LINKS & HOVER EFFECTS -------------------------------------------------------------------------------------------
*/

a, a:link, a:visited {color:#4B575A; text-decoration: underline;}

a:visited{color:#B3A4B0;}

a:hover {
	color:#4B575A;
	text-decoration: none;
}

a.lnkAccent01, a.lnkAccent01:link, a.lnkAccent01:visited {color:#407EC1; text-decoration: underline;}
a.lnkAccent01:hover {color:#407EC1; text-decoration: none;}

#wayfinderTextSizer a, #wayfinderTextSizer a:link, #wayfinderTextSizer a:visited {font-size:10px; color:#FFFFFF; text-decoration:none;}
#wayfinderTextSizer a:hover {color: #FFFFFF; text-decoration:underline;}


#wayfinderTextSizerNoMenu a, #wayfinderTextSizer a:link, #wayfinderTextSizer a:visited {font-size:10px; color:#FFFFFF; text-decoration:none;}
#wayfinderTextSizerNoMenu a:hover {color: #FFFFFF; text-decoration:underline;}


#horizNavWrapper a, #horizNavWrapper a:link, #horizNavWrapper a:visited {font-family:Helvetica, Arial, sans-serif; font-weight:bold; text-transform:uppercase; font-size:9px; letter-spacing:1px; color:#BAC0C1; text-decoration:none;}
#horizNavWrapper a:hover {color:#DCE0E0; text-decoration:none;}

#navWrapper a, #navWrapper a:link, #navWrapper a:visited {font-size:12px; line-height:110%; text-transform:uppercase; color:#FFFFFF; letter-spacing:.03em; display:block; background:url(/images/bkgNavItemMain.gif) #8EBFD4; padding:15px 15px 15px 27px; text-decoration:none;}
#navWrapper a:hover {color: #FFFFFF; background:url(Images/bkgNavItemMaino.gif) #74A7BD; text-decoration:none;}


#subNavWrapper a, #subNavWrapper a:link, #subNavWrapper a:visited {font-size:11px; line-height:110%; color:#2A627A; letter-spacing:0em; font-weight:bold; display:block; padding:3px 15px 5px 27px; text-decoration:none;}
#subNavWrapper a:hover {color: #153C4D; text-decoration:none;}

#tertNavWrapper a, #tertNavWrapper a:link, #tertNavWrapper a:visited {font-size:10px; line-height:107%; color:#FFFFFF; letter-spacing:0em; font-weight:normal; display:block; padding-bottom:5px; text-decoration:none;}
#tertNavWrapper a:hover {color: #D1E4EB; text-decoration:none;}


#footer a, #footer a:link, #footer a:visited {color:#8A9294; text-decoration:none;}
#footer a:hover {color: #8A9294; text-decoration:underline;}

#directorPod a, #directorPod a:link, #directorPod a:visited {color:#6BA7A4; text-decoration:underline;}
#directorPod a:hover {color: #6BA7A4; text-decoration:none;}


a.lnkReadMore, a.lnkReadMore:link, a.lnkReadMore:visited {color:#5E8AB8; font-size:10px; text-transform:uppercase; text-decoration: none;}
a.lnkReadMore:hover {color:#5E8AB8; text-decoration: underline;}

a.lnkHmNewsHd, a.lnkHmNewsHd:link, a.lnkHmNewsHd:visited {color:#83C1DB; font-size:13px; font-weight:bold; display:block; text-decoration: underline;}
a.lnkHmNewsHd:hover {color:#5B9AB2; text-decoration: none;}

a.lnkHmNewsArch, a.lnkHmNewsArch:link, a.lnkHmNewsArch:visited {font-family:Verdana, Arial, Helvetica, sans-serif; color:#5A83AE; font-size:10px; font-weight:bold; text-transform:uppercase; border-top:1px dotted #979A9F; padding-top:3px; margin-left:30px; text-decoration: none;}
a.lnkHmNewsArch:hover {color:#2C547D; text-decoration: none;}

a.lnkHmCalDate, a.lnkHmCalDate:link, a.lnkHmCalDate:visited {color:#4B575A; font-size:12px; font-weight:bold; text-decoration: none;}
a.lnkHmCalDate:hover {color:#4B575A; text-decoration: underline;}

.hmCalendarLinks a, .hmCalendarLinks a:link, .hmCalendarLinks a:visited {color:#6AA8C3; font-weight:bold; line-height:110%; display:block; padding-bottom:12px; text-decoration:none;}
.hmCalendarLinks a:hover {color: #6AA8C3; text-decoration:underline;}




/* 
FORMS -------------------------------------------------------------------------------------------
*/

input,textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.searchField {
	margin: -2px 6px 0px 25px;  
	height: 15px;
	background-color:#FFFFFF;
	float:left;
}

select {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

select option {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

/* 
LISTS -------------------------------------------------------------------------------------------
*/

.hmDoublePodContent ul{
    margin: 0px 10px 0px 0px;
    padding: 0px;
	list-style-type: none;
	line-height:150%;
}
.hmDoublePodContent li{
    background: url(Images/imgBulletArrowBoxGry.gif) no-repeat 2px 4px;
    padding: 3px 0px 13px 30px;
    margin: 0;
}


.hmNews ul{
    margin: 0px 10px 15px 0px;
    padding: 0px;
	list-style-type: none;
	line-height:150%;
}
.hmNews li{
    background: url(Images/imgBulletArrowBoxGry.gif) no-repeat 2px 4px;
    padding: 3px 0px 13px 30px;
    margin: 0;
}


.homeRightColumn ul{
    margin: 25px 20px 15px 25px;
    padding: 0px;
	list-style-type: none;
	line-height:150%;
}
.homeRightColumn li{
    background: url(Images/imgBulletArrowBoxGry.gif) no-repeat 2px 4px;
    padding: 3px 0px 24px 30px;
    margin: 0;
}


/* 
LAYOUT -------------------------------------------------------------------------------------------
*/


/* ----- SITE TEMPLATE STYLES ----- */
#wrapper {
	width: 955px;
	background: url(Images/bkgMain.gif) repeat-y 0px 0px #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin: 0px;
	padding: 0px;
	display:table; /* this is extremely important; it tells this div to ENCLOSE ALL OF ITS CONTENT (as tables do), not just the non-floated nested divs; this means that the background will extend vertically to include all nested div's content, whether they're floated or not! */
	position:relative; /*Not fully essential; mostly using this to help Dreamweaver display properly so that it's easier to do content styling*/
}

#wrapperNoMenu {
	width: 955px;
	background-color: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin: 0px;
	padding: 0px;
	margin-top: 12px;
	display:table; /* this is extremely important; it tells this div to ENCLOSE ALL OF ITS CONTENT (as tables do), not just the non-floated nested divs; this means that the background will extend vertically to include all nested div's content, whether they're floated or not! */
	position:relative; /*Not fully essential; mostly using this to help Dreamweaver display properly so that it's easier to do content styling*/
}

#bkgTop {
	background: url(Images/bkgMainTop.gif) no-repeat;
}
#bkgTopNoMenu
{
    background: url(Images/bkgMainTopNoMenu.gif) no-repeat;
    
}



#wayfinderTextSizer {
	padding:12px 39px 0px 0px;
	font-size:10px;
	color:#FFFFFF;
}

#wayfinderTextSizerNoMenu {
	padding: 12px 39px 0px 6px;
	font-size:10px;
	color:#FFFFFF;
	height: 26px;
}

#horizNavWrapper {
	text-align:right;
	background-image:url(Images/bkgHorizNav.gif);
	background-repeat:no-repeat;
	padding:4px 20px 0px 32px;
	height:17px;
}

#horizNavWrapperNoMenu {
	text-align:right;
	background-image:url(Images/bkgHorizNav.gif);
	background-repeat:no-repeat;
	padding:4px 20px 0px 32px;
	height:17px;
}

#leftColumn {
	width:215px;
	margin:0px;
	padding:0px;
	text-align:left;
	/*background:url(Images/bkgMain.gif) repeat-y; implementing same background as 'main wrapper' b/c it wasn't extending based on this floated column's content*/
	float:left;
	clear:left;
	position:relative;
}

#mainColumn {
	margin:0px 0px 0px 248px; /*-- this is the proper width (in all browsers except IE6)*/
	_margin:0px 0px 0px 245px;  /*-- this is the IE6 width required to accomodate their 3px left margin error; the underscore before the property feeds it to IE6 ONLY; the uncerscored property must immediately follow the non-underscored property*/
	padding:0px;
	text-align:left;
	clear:none;
	position:relative;
}

#mainColumnNoMenu {
	margin:0px 0px 0px 12px; /*-- this is the proper width (in all browsers except IE6)*/
	_margin:0px 0px 0px 9px;  /*-- this is the IE6 width required to accomodate their 3px left margin error; the underscore before the property feeds it to IE6 ONLY; the uncerscored property must immediately follow the non-underscored property*/
	padding:0px;
	text-align:left;
	clear:none;
	position:relative;
}

#navWrapper {
	padding:0px 0px 0px 23px;
}

#subNavWrapper {
	padding:13px 0px 12px 23px;
	background:url(Images/bkgNav.gif) 23px repeat-y;
}

#tertNavWrapper {
	padding:3px 0px 0px 20px;
}

#search {
	width:192px;
	height:58px;
	background-image:url(Images/bkgSearch.gif);
	background-repeat:no-repeat;
	background-position:right top;
	padding-left:23px;
}

.lftColLogosWrapper {
	padding-left:23px;
}


#directorPod {
	padding:0px 15px 18px 24px;
	color:#6BA7A4;
	line-height:135%;
}

#directorPod .name {
	color:#6BA7A4;
	font-size:14px;
}

#directorPod .label {
	color:#A2A7A8;
	font-weight:bold;
}

.sidePromo {
	margin:9px 0px 0px 31px;
	border:1px solid #C9CCCD;
}

#footer {
	width:955px;
	font-size:10px;
	color:#8A9294;
	text-align:left;
	padding:0px 0px 25px 0px;
}


/* ----- HOMEPAGE STYLES ----- */

#homeContent {
	text-align:left;
	margin-top:3px;
}

.homeLeftColumn {
	width:440px;
}


.homeRightColumn {
	float:right;
	width:247px;
}


.hmIntroText {
	font-size:12px;
	line-height:180%;
	padding:44px 300px 0px 0px;
	background:url(Images/bkgIntro.jpg) right top no-repeat;
}

.hmIntroTextNoImage {
	font-size:12px;
	line-height:180%;	
        padding:0px 44px 0px 0px;
}

.hmRtPad {
	padding-right:38px;
}

.hmHeader {
	font-size:18px;
	line-height:110%;
	color:#6698AD;
	display:block;
	padding-bottom:12px;
}

.hmNews {
	background:url(images/bkgHmNews.gif) repeat-y;
}

.hmNews .content {
	padding:30px 30px 0px 30px;
}

.hmCalendarLinks {
	padding:0px 20px 30px 30px;
}




/* ----- INTERIOR PG STYLES ----- */

#intContent {
	width:665px;
	text-align:left;
	margin-top:30px;
}

.dottedDivider {
	border-top:1px dotted #979A9F;
	margin-top:38px;
	padding-bottom:38px;
}





/* ----- CONTENT STYLES ----- */

.accent01 {
	color:#407EC1;
}

.text11 {
	font-size:11px;
}

.small {
	font-size:10px;
	line-height:110%;
}

.pageTitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#407EC1;
	line-height:105%;
	border-bottom:1px solid #C7C7C7;
	padding-bottom:4px;
	margin-bottom:30px;
}

.header {
	font-size:16px;
	color:#699AAF;
	line-height:105%;
}

.subHeader {
	font-size:12px;
	color:#407EC1;
	font-weight:bold;
	font-style:italic;
	line-height:105%;
}

.tertHeader {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:105%;
	color:#407EC1;
}

.searchCombo
{
    width: 250px;
}

fieldset
{
    display: inline-block;
    padding: 5px;
    border-style: solid;
    border-color: #ccc;
}

fieldset legend
{
    font-weight: bold;
    padding-left: 0px;
    
}

#searchBlock
{
    float:right;
    margin-right: 12px;
    max-width: 289px;
}

#searchBlock label
{
    margin-left: 5px;
    color: #566;
    
    font-weight: bold;
}

#resultsBlock{margin-top:10px; width:400px;}
#resultsBlock h1{margin-bottom:10px;}

#resultsPlaceHolder{}
#resultsPlaceHolder h2{background-color:#4D7DB0; color:white; padding:4px 7px; border:1px solid #456F9A;}
#resultsPlaceHolder ul{}
#resultsPlaceHolder ul li:nth-child(2n+1), #resultsPlaceHolder ul li.odd{background-color:#F0F3F7;} /*for odd li's, li will require a class of 'odd' to work in older browsers*/
#resultsPlaceHolder ul li:hover{background-color:#DBE6EE;} /*for li hover, will require similar jquery to work in older browsers*/
#resultsPlaceHolder ul li.hang{border:1px solid #D4D8E3; padding:4px 7px; text-indent:0; margin:5px 0; color:#999;}
#resultsPlaceHolder ul li.hang a{display:block; text-decoration:none;}
#resultsPlaceHolder ul li.hang a:hover{text-decoration:underline;}

h1
{
    border-bottom:1px solid #C7C7C7;
    color:#407EC1;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:18px;
    line-height:105%;
    margin-bottom:30px;
    padding-bottom:4px;
/*
    font-size: 1.6em;
    font-weight: bold;
    padding-bottom: 4px;
    text-transform:uppercase;
    width:100%;
    border-bottom: 1px solid #ccc;*/
}

h2
{
    font-size: 1.2em;
    text-transform: uppercase;
}

strong
{
    font-weight:bold;
}

#btnSearch
{
    margin-top: 10px;
    color: #555;
}

#btnNewSearch
{
    color: #555;
}

/* Viewer specific */
.toolbar
{
    background-color: White;
}

.buttonOut
{
    padding: 2px;
    text-align:center;
    width: 36px;
}

.buttonIn 
{
    background-color: #E0E7EE;
    text-align: center;
    width: 36px;
}

.labelHeader
{
    font-family: Verdana;
    font-size: xx-small;
    font-weight: bold;
    color: White;
}

.SliderButton { border:none; background-color:Transparent; margin:0px; padding: 0px; font-family:MS Sans Serif; font-weight:bold; height: 24px; width:16px; }

.yuimenubar{visibility:visible;position:static;}.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}.yuimenubar li,.yuimenu li{list-style-type:none;}.yuimenubar ul,.yuimenu ul,.yuimenubar li,.yuimenu li,.yuimenu h6,.yuimenubar h6{margin:0;padding:0;}.yuimenuitemlabel,.yuimenubaritemlabel{text-align:left;white-space:nowrap;}.yuimenubar ul{*zoom:1;}.yuimenubar .yuimenu ul{*zoom:normal;}.yuimenubar>.bd>ul:after{content:".";display:block;clear:both;visibility:hidden;height:0;line-height:0;}.yuimenubaritem{float:left;}.yuimenubaritemlabel,.yuimenuitemlabel{display:block;}.yuimenuitemlabel .helptext{font-style:normal;display:block;margin:-1em 0 0 10em;}.yui-menu-shadow{position:absolute;visibility:hidden;z-index:-1;}.yui-menu-shadow-visible{top:2px;right:-3px;left:-3px;bottom:-3px;visibility:visible;}.hide-scrollbars *{overflow:hidden;}.hide-scrollbars select{display:none;}.yuimenu.show-scrollbars,.yuimenubar.show-scrollbars{overflow:visible;}.yuimenu.hide-scrollbars .yui-menu-shadow,.yuimenubar.hide-scrollbars .yui-menu-shadow{overflow:hidden;}.yuimenu.show-scrollbars .yui-menu-shadow,.yuimenubar.show-scrollbars .yui-menu-shadow{overflow:auto;}.yui-skin-sam .yuimenubar{font-size:93%;line-height:2;*line-height:1.9;border:solid 1px #808080;background:url(../../../../assets/skins/sam/sprite.png) repeat-x 0 0;}.yui-skin-sam .yuimenubarnav .yuimenubaritem{border-right:solid 1px #ccc;}.yui-skin-sam .yuimenubaritemlabel{padding:0 10px;color:#000;text-decoration:none;cursor:default;border-style:solid;border-color:#808080;border-width:1px 0;*position:relative;margin:-1px 0;}.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel{padding-right:20px;*display:inline-block;}.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu{background:url(menubaritem_submenuindicator.png) right center no-repeat;}.yui-skin-sam .yuimenubaritem-selected{background:url(../../../../assets/skins/sam/sprite.png) repeat-x 0 -1700px;}.yui-skin-sam .yuimenubaritemlabel-selected{border-color:#7D98B8;}.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-selected{border-left-width:1px;margin-left:-1px;*left:-1px;}.yui-skin-sam .yuimenubaritemlabel-disabled{cursor:default;color:#A6A6A6;}.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu-disabled{background-image:url(menubaritem_submenuindicator_disabled.png);}.yui-skin-sam .yuimenu{font-size:93%;line-height:1.5;*line-height:1.45;}.yui-skin-sam .yuimenubar .yuimenu,.yui-skin-sam .yuimenu .yuimenu{font-size:100%;}.yui-skin-sam .yuimenu .bd{border:solid 1px #808080;background-color:#fff;}.yui-skin-sam .yuimenu ul{padding:3px 0;border-width:1px 0 0 0;border-color:#ccc;border-style:solid;}.yui-skin-sam .yuimenu ul.first-of-type{border-width:0;}.yui-skin-sam .yuimenu h6{font-weight:bold;border-style:solid;border-color:#ccc;border-width:1px 0 0 0;color:#a4a4a4;padding:3px 10px 0 10px;}.yui-skin-sam .yuimenu ul.hastitle,.yui-skin-sam .yuimenu h6.first-of-type{border-width:0;}.yui-skin-sam .yuimenu .yui-menu-body-scrolled{border-color:#ccc #808080;overflow:hidden;}.yui-skin-sam .yuimenu .topscrollbar,.yui-skin-sam .yuimenu .bottomscrollbar{height:16px;border:solid 1px #808080;background:#fff url(../../../../assets/skins/sam/sprite.png) no-repeat 0 0;}.yui-skin-sam .yuimenu .topscrollbar{border-bottom-width:0;background-position:center -950px;}.yui-skin-sam .yuimenu .topscrollbar_disabled{background-position:center -975px;}.yui-skin-sam .yuimenu .bottomscrollbar{border-top-width:0;background-position:center -850px;}.yui-skin-sam .yuimenu .bottomscrollbar_disabled{background-position:center -875px;}.yui-skin-sam .yuimenuitem{_border-bottom:solid 1px #fff;}.yui-skin-sam .yuimenuitemlabel{padding:0 20px;color:#000;text-decoration:none;cursor:default;}.yui-skin-sam .yuimenuitemlabel .helptext{margin-top:-1.5em;*margin-top:-1.45em;}.yui-skin-sam .yuimenuitem-hassubmenu{background-image:url(menuitem_submenuindicator.png);background-position:right center;background-repeat:no-repeat;}.yui-skin-sam .yuimenuitem-checked{background-image:url(menuitem_checkbox.png);background-position:left center;background-repeat:no-repeat;}.yui-skin-sam .yui-menu-shadow-visible{background-color:#000;opacity:.12;*filter:alpha(opacity=12);}.yui-skin-sam .yuimenuitem-selected{background-color:#B3D4FF;}.yui-skin-sam .yuimenuitemlabel-disabled{cursor:default;color:#A6A6A6;}.yui-skin-sam .yuimenuitem-hassubmenu-disabled{background-image:url(menuitem_submenuindicator_disabled.png);}.yui-skin-sam .yuimenuitem-checked-disabled{background-image:url(menuitem_checkbox_disabled.png);}

.SearchTextbox
{
    line-height: 13px;
    background-image: 	url("/images/default/form/text-bg.gif");
    background-repeat: repeat-x;
    width: 266px;
    height: 18px;
    padding-top: 2px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 0;
    border: 1px solid #B5B8C8;
}


.SearchTextBoxContainer
{
}

.hang   
{
    text-indent: -5px;
    padding-left: 5px;
} 

.checkoutTable
{
   width: 100%;
}

.checkoutTable th
{
    font-weight: bold;
    font-size: 1em;
    padding: 2px 3px;
    border-bottom: 1px solid #333;
}

.checkoutTable td
{
    padding: 2px 3px;
}

.checkoutTable .footer_row td
{
    border-top: 1px solid #333;
    text-align:right;
    font-weight: bold;
}

.checkoutContainer
{
     margin-right: 20px;
     min-height: 200px;
}

.checkoutButtonContainer
{
    text-align:right;
    margin-top: 2px;
}

.checkoutButtonContainer input
{
    color: #777;
    
}

.checkoutButtonContainer .primary
{
    color: #555;
    font-weight: bold;
}

.shippingInfo
{
    width: 100%;
    margin-top: 15px;
    
    float:right;
}

.shippingInfo h2
{
    width: 100%;
    text-align: right;
}

.shippingInfo th
{
    text-align: right;
    font-weight:bold;
    color: #555;
    padding-right: 2px;
    padding-left: 15px;
    padding-bottom: 3px;
}

.shippingInfo td
{
    padding-bottom: 3px;
}

.shippingInfo input[type=text]
{
    height: 15px;
    padding: 2px;
    color: #888;
    line-height: 15px;
    font-size: 11px;
}

.validation-summary-errors 
{
    color: #FF0000;   
    width: 350px;
}

.validation-summary-errors ul
{
    list-style-type: circle;
}

.validation-summary-errors ul li
{
    color: #FF0000;   
    width: 350px;
}

.addressTable td
{
    vertical-align: top;
    padding: 2px;
}

.addressTable th
{
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

.invoice
{
    margin-right: 15px;
}

.invoice p
{
    margin-bottom: 7px;
}

.resultCount
{
    text-transform: none;
    font-weight: normal;
}

.t-combobox, .t-dropdown
{
    width: 274px !important;
}

.t-item 
{
    overflow: hidden;
    white-space: nowrap;   
}

.AccountTextBox 
{
    line-height: 13px;
    width: 400px;
    height: 18px;
    padding-top: 2px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 0;
    margin-bottom:5px;
    border: 1px solid #B5B8C8;
}

.validationSummaryRegisterUser
{
    margin-left:20px;
    margin-top:10px;
    width:400px;
}

.field-validation-error 
{
    color:Red;
}

.successMessage 
{
    color:Green;  
}

.userTablePointer hover
{
    cursor:pointer;   
}

#tableUsers_wrapper 
{
    margin-top:15px;   
}

.rolesHeader 
{
    margin-bottom:5px; 
    padding-top: 35px !important;   
}

.button
{
    padding-left:5px;
    padding-right:5px;   
}

.addressTable td
{
    vertical-align: top;
    padding: 2px;
}

.addressTable th
{
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

.usersTable
{
    width:100%;
    margin-top:15px !important;  
}

.usersTable td
{
    vertical-align: top;
    padding: 2px;
}

.usersTable th
{
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}

.usersTable55
{
    width:55px;   
}

.usersTable thead tr th
{
    cursor:pointer;   
}

.isActive {
    margin-top:10px;
    vertical-align:middle;
}

.isActive input {
    vertical-align:middle;
}
